body { 
color: #727272;
font-family: Arial, Verdana, Geneva, sans-serif;
font-size: 14px;
background-color: #bbdcec;
line-height: 2.2em;
}

h1 { 
font-size: 1.3em;
color: #a01862;
margin-top: 15px;
padding-top: 15px;
}

h2 { 
font-size: 1em;
color: #a01862;
margin-top: 15px;
padding-top: 15px;
}

h3 { 
font-size: 1.1em;
color: #a01862;
margin-top: 15px;
padding-top: 15px;
}

h4 { 
font-size: 1.5em;
color: #a01862;
margin-top: 15px;
padding-top: 15px;
margin-bottom: 0px;
padding-bottom: 0px;
}

.topbuttons {
display: inline;
margin-right: 20px;
}

.topbuttons a:link, .topbuttons a:visited {
color: #FFFFFF;
font-weight: normal;
text-align: center;
text-decoration: none;
}

.topbuttons a:hover, .topbuttons a:active {
color: #aaaaaa;
}

#activetop {
display: inline;
margin-right: 20px;
}

#activetop a:link, #activetop a:visited {
color: #aaaaaa;
font-weight: normal;
text-align: center;
text-decoration: none;
}

#activetop a:hover, #activetop a:active {
color: #FFFFFF;
}

#footer a:link, #footer a:visited {
color: #aaaaaa;
font-weight: bold;
text-decoration: none;
}

#footer a:hover, #footer a:active {
color: #FFFFFF;
}

a:link, a:visited {
color: #aaaaaa;
font-weight: bold;
text-decoration: none;
}

a:hover, a:active {
color: #000000;
}

#contactlink a:link, #contactlink a:visited {
font-size: 1em;
font-style: italic;
color: #aaaaaa;
text-decoration: none;
}

#contactlink a:hover, #contactlink a:active {
color: #FFFFFF;
}

#allcontent { 
width: 987px;
background-color: #FFFFFF;
margin-top: 20px;
margin-bottom: 10px;
margin-left: auto;
margin-right: auto;
}

#topnavbar {
list-style-type: none;
margin-top: 12px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 0px ;
float: right;
}

#topmenu {
border-color: #FFFFFF;
border-width: 1px;
border-style: solid;
height: 50px;
background-color: #a01862;
}

#header {
padding-left: 1px;
padding-right: 1px;
padding-bottom: 1px;
height: 247px;
background-color: #FFFFFF;
}

#maincontent {
width: 887px;
padding-left: 50px;
padding-right: 50px;
background-color: #FFFFFF;
}

.red {
color: #FF0000;
}

.imagesright {
float: right;
padding-top: 5px;
padding-left: 20px;
padding-bottom: 20px;
}

.imagesleft {
float: left;
padding-top: 5px;
padding-right: 20px;
padding-bottom: 20px;
}

form#top fieldset {
border: 1px dotted #a01862; 
padding-left: 40px; 
}

form#top legend {
color: #FFFFFF;
font-size: 1.1em; 
margin-bottom: 5px; 
padding: 8px; 
padding-left: 20px; 
width: 650px; 
background: #a01862;
}

form#contactform {
background-color: #bbdcec; 
width: 847px; 
padding: 20px; 
}

form#contactform fieldset {
width: 800px; 
border: 1px dotted #FFFFFF; 
padding: 20px; 
margin-bottom: 20px; 
}

form#contactform legend {
color: #FFFFFF;
font-size: 1.1em; 
margin-bottom: 5px; 
padding: 8px; 
padding-left: 20px; 
width: 650px; 
background: #a01862;
}

form#contactform label {
clear: left; 
float: left; 
width: 135px; 
text-align: right; 
padding-right: 10px; 
margin-bottom: 10px;
}

form#contactform input {
width: 310px; 
background: #FFFFFF; 
margin-bottom: 15px;
}

form#contactform select {
width: 310px; 
margin-bottom: 15px;
}

form#contactform textarea {
width: 800px; 
height: 10em; 
overflow: auto; 
background: #FFFFFF;
}

form#contactform option {
background: #a01862; 
color: #FFFFFF;
}

form#contactform #button1, form#contactform #button2 {
font-size: 1em;
color: #4682B4; 
padding-right: 10px; 
cursor: pointer; 
width: 80px; 
margin-left: 8px;
}

form#contactform #button1:hover, form#contactform #button2:hover {
color: #a01862;
}

#footer {
color: #FFFFFF;
font-size: 0.8em;
line-height: 1.2em;
text-align: center;
margin-top:20px;
padding-top: 5px;
padding-bottom: 5px;
background-color: #a01862;
border-color: #FFFFFF;
border-width: 1px;
border-style: solid;
clear: both;
}
